<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d languages</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d languages</string>
		</dict>
	</dict>
	<key>%d ratings</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d rating</string>
			<key>other</key>
			<string>%d ratings</string>
		</dict>
	</dict>
	<key>%@ Results Found</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Nothing Found</string>
			<key>one</key>
			<string>%d Result Found</string>
			<key>other</key>
			<string>%d Results Found</string>
		</dict>
	</dict>
	<key>%d apps</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>one</key>
			<string>%d app</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>other</key>
			<string>%d apps</string>
		</dict>
	</dict>
	<key>You&apos;re using Setapp on %i devices</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatValueTypeKey</key>
			<string>i</string>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>one</key>
			<string>You&apos;re using Setapp on %i device</string>
			<key>other</key>
			<string>You&apos;re using Setapp on %i devices</string>
		</dict>
	</dict>
	<key>on %i devices</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatValueTypeKey</key>
			<string>i</string>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>one</key>
			<string>on %i device</string>
			<key>other</key>
			<string>on %i devices</string>
		</dict>
	</dict>
	<key>You&apos;re using Setapp on maximum of %i devices</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatValueTypeKey</key>
			<string>i</string>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>one</key>
			<string>You&apos;re using Setapp on maximum of %i device</string>
			<key>other</key>
			<string>You&apos;re using Setapp on maximum of %i devices</string>
		</dict>
	</dict>
	<key>maximum of %i devices</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatValueTypeKey</key>
			<string>i</string>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>one</key>
			<string>maximum of %i device</string>
			<key>other</key>
			<string>maximum of %i devices</string>
		</dict>
	</dict>
</dict>
</plist>
